.cbp-qtrotator {width:100%; height:123px; position:relative; float:left; margin:0; padding-top:10px}
.cbp-qtcontent{width:100%; height:auto; position:absolute; top:0; z-index:2; display:none;}
.cbp-qtrotator .cbp-qtcontent.current{display:block;}
.cbp-qtrotator blockquote{margin:20px 0 0 0; padding:0}
.cbp-qtrotator blockquote p{font-size:13px; color:#888;}
.cbp-qtrotator blockquote footer{font-size:1.2em}
.cbp-qtprogress{position:absolute; background:#8fbf4d; height:2px; width:0%; z-index:1000;}
